RubyGems Navigation menu

Reverse dependencies for aws-sdk-mediatailor Latest version of the following gems require aws-sdk-mediatailor

Total downloads 27,925,822

For this version 499,156

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: